Skip to main content

Ubuntu Linux Kernel Multiple Vulnerabilities

Last Update Date: 23 Jun 2023 Release Date: 2 Jun 2023 5583 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

Multiple vulnerabilities were identified in Ubuntu Products. A remote attacker could exploit some of these vulnerabilities to trigger elevation of privilege, denial of service condition, remote code execution and sensitive information disclosure on the targeted system.

 

[Updated on 2023-06-05] 

Updated Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-06-06] 

Updated Solutions and Related Links.

 

[Updated on 2023-06-12] 

Updated Vulnerability Identifier, System / Technologies affected, Solutions and Related Links.

 

[Updated on 2023-06-16] 

Updated Solutions and Related Links.

 

[Updated on 2023-06-20] 

Updated Vulnerability Identifier, System / Technologies affected, Solutions and Related Links.

 

[Updated on 2023-06-23] 

Updated System / Technologies affected, Solutions and Related Links.


Impact

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Elevation of Privilege

System / Technologies affected

  • Ubuntu 14.04 ESM 
  • Ubuntu 16.04 ESM 
  • Ubuntu 18.04 ESM
  • Ubuntu 20.04 LTS
  • Ubuntu 22.04 LTS
  • Ubuntu 22.10
  • Ubuntu 23.04

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link